libamrnb-devel-11.0.0.0-lp150.3.1.x86_64.rpm


Advertisement

Description

libamrnb-devel - Adaptive Multi-Rate (AMR) Speech Codec Developer Package

Property Value
Distribution openSUSE Leap 15.0
Repository Packman all
Package filename libamrnb-devel-11.0.0.0-lp150.3.1.x86_64.rpm
Package name libamrnb-devel
Package version 11.0.0.0
Package release lp150.3.1
Package architecture x86_64
Package type rpm
Category Development/Libraries/C and C++
Homepage http://www.penguin.cz/~utx/amr
License BSD-3-Clause
Maintainer -
Download size 84.75 KB
Installed size 362.29 KB
Adaptive Multi-Rate Narrow-Band decoder and encoder library,
Developer Package. (3GPP TS 26.104 V 10.0.0)
http://www.3gpp.org/ftp/Specs/html-info/26104.htm

Alternatives

Package Version Architecture Repository
libamrnb-devel-11.0.0.0-lp150.3.1.aarch64.rpm 11.0.0.0 aarch64 Packman
libamrnb-devel-11.0.0.0-lp150.3.1.armv7hl.rpm 11.0.0.0 armv7hl Packman
libamrnb-devel - - -

Requires

Name Value
libamrnb3 = 11.0.0.0

Provides

Name Value
amrnb-devel = 11.0.0.0
libamrnb-devel = 11.0.0.0-lp150.3.1
libamrnb-devel(x86-64) = 11.0.0.0-lp150.3.1

Obsoletes

Name Value
amrnb-devel < 11.0.0.0

Download

Type URL
Mirror packman.inode.at
Binary Package libamrnb-devel-11.0.0.0-lp150.3.1.x86_64.rpm
Source Package amrnb-11.0.0.0-lp150.3.1.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.0/ packman
  2. Install libamrnb-devel rpm package:
    # zypper install libamrnb-devel

Files

Path
/usr/include/amrnb/interf_dec.h
/usr/include/amrnb/interf_enc.h
/usr/include/amrnb/interf_rom.h
/usr/include/amrnb/rom_dec.h
/usr/include/amrnb/rom_enc.h
/usr/include/amrnb/sp_dec.h
/usr/include/amrnb/sp_enc.h
/usr/include/amrnb/typedef.h
/usr/lib64/libamrnb.so

Changelog

2013-07-26 - i@margueirte.su
- update 11.0.0.0
2012-04-15 - Manfred.Tremmel@iiv.de
- update to 10.0.0.0
2010-06-29 - ludwig.nussel@gmx.de
- cleanup: remove .la files, replace %run_ldconfig macro
2009-08-21 - Manfred.Tremmel@iiv.de
- cleanups where rpmlint wasn't so happy
2008-05-23 - Manfred.Tremmel@iiv.de
- update to 7.0.0.2
2008-03-27 - Manfred.Tremmel@iiv.de
- update to 7.0.0.1
2007-08-25 - Manfred.Tremmel@iiv.de
- update to 7.0.0.0
2007-07-01 - Manfred.Tremmel@iiv.de
- first spec file for packman, based on the specfile included
in the tarball and the work of Dmitry Serpokryl

See Also

Package Description
libamrnb3-11.0.0.0-lp150.3.1.aarch64.rpm Shared library part of amrnb
libamrnb3-11.0.0.0-lp150.3.1.armv7hl.rpm Shared library part of amrnb
libamrnb3-11.0.0.0-lp150.3.1.x86_64.rpm Shared library part of amrnb
libamrnb3-64bit-11.0.0.0-lp150.3.1.aarch64_ilp32.rpm Shared library part of amrnb
libamrwb-devel-11.0.0.0-lp150.2.1.aarch64.rpm Adaptive Multi-Rate - Wideband (AMR-WB) Speech Codec Developer Package
libamrwb-devel-11.0.0.0-lp150.2.1.armv7hl.rpm Adaptive Multi-Rate - Wideband (AMR-WB) Speech Codec Developer Package
libamrwb-devel-11.0.0.0-lp150.2.1.x86_64.rpm Adaptive Multi-Rate - Wideband (AMR-WB) Speech Codec Developer Package
libamrwb3-11.0.0.0-lp150.2.1.aarch64.rpm Shared library part of amrwb
libamrwb3-11.0.0.0-lp150.2.1.armv7hl.rpm Shared library part of amrwb
libamrwb3-11.0.0.0-lp150.2.1.x86_64.rpm Shared library part of amrwb
libamrwb3-64bit-11.0.0.0-lp150.2.1.aarch64_ilp32.rpm Shared library part of amrwb
libap4-1_5_1r628-1.5.1r628-lp150.1.2.aarch64.rpm C++ toolkit for all your MP4 and MPEG DASH media format needs
libap4-1_5_1r628-1.5.1r628-lp150.1.2.armv7hl.rpm C++ toolkit for all your MP4 and MPEG DASH media format needs
libap4-1_5_1r628-1.5.1r628-lp150.1.6.x86_64.rpm C++ toolkit for all your MP4 and MPEG DASH media format needs
libaudclient-devel-3.5~rc2-lp150.2.2.aarch64.rpm Development files for libaudclient
Advertisement
Advertisement